
define host {
	host_name			ess305l
	alias				ess305l.Princeton.EDU
	address				10.6.52.82
	_contacts			ess-list@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			ess307l
	alias				ess307l.Princeton.EDU
	address				10.6.51.29
	contacts			Kevin D. Hoffman
	_contacts			kh6@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			essconjur300l
	alias				essconjur300l.Princeton.EDU
	address				10.6.53.33
	contacts			ESS Storage
	_contacts			ess-storage@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			essgit100l
	alias				essgit100l.Princeton.EDU
	address				10.6.49.154
	contacts			Jeffrey L. Firestone, none
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			essgit101l
	alias				essgit101l.Princeton.EDU
	address				10.6.50.48
	contacts			ESS Storage, Kevin D. Hoffman
	_contacts			kh6@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			essoel300l
	alias				essoel300l.Princeton.EDU
	address				10.6.48.17
	_contacts			ess-list@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			essproxy300l
	alias				essproxy300l.Princeton.EDU
	address				10.6.51.30
	contacts			Nicholas A. Delo
	_contacts			ndelo@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA NS PrivateDMZ
}


define host {
	host_name			esspup101l
	alias				esspup101l.Princeton.EDU
	address				10.6.50.47
	contacts			ESS Storage, Kevin D. Hoffman
	_contacts			kh6@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			essrundeck100l
	alias				essrundeck100l.Princeton.EDU
	address				10.6.57.39
	contacts			ESS Storage, Nicholas A. Delo
	_contacts			ndelo@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			essrundeck101l
	alias				essrundeck101l.Princeton.EDU
	address				10.6.57.40
	contacts			ESS Storage, Nicholas A. Delo
	_contacts			ndelo@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			essrundeck102l
	alias				essrundeck102l.Princeton.EDU
	address				10.6.52.210
	contacts			Nicholas A. Delo
	_contacts			ndelo@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}

define host {
	host_name			essrundeck201l
	alias				essrundeck201l.Princeton.EDU
	address				10.6.57.49
	use				UNIX Dev/QA 151 EISFW
	contacts			ESS UNIX List
}


